- request:
    path: /api/v4/projects/{{project_name}}/merge_requests/{{iid}}
    method: PUT
    body:
      matcher: ShouldContainSubstring
      value: add_labels=severity%3A{{severity}}
  response:
    status: 200
    headers:
      Content-Type: application/json
    body: |
      {
        "id": {{id}},
        "iid": {{iid}},
        "project_id": 32058529,
        "web_url": "https://gitlab.com/{{project_name}}/-/merge_requests/{{iid}}",
        "reference": "!{{iid}}",
        "references": {
          "short": "!{{iid}}",
          "relative": "!{{iid}}",
          "full": "{{project_name}}!{{iid}}"
        }
      }
